.btn_wrapper .btn_text {
  background: #27a8e0;
  border-radius: 6px;
  border: none;
  color: #ffff;
  font-size: 14px;
  padding: 7px 15px;
  font-weight: 600;
  cursor: pointer;
}

@media (min-width: 0px) and (max-width: 574px) {
  .btn_wrapper .btn_text {
    font-size: 12px;
    padding: 5px 15px;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .btn_wrapper .btn_text {
    font-size: 13px;
    padding: 7px 12px !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .btn_wrapper .btn_text {
    font-size: 14px;
  }
}
